LiteSpeed Web Server version 5.0.17-ent is available, please update your installation.

  • Fixed a bug causing file descriptor leaks when cache objects are updated.
  • Fixed a bug where configuration broke PHP configuration override in .htaccess.
  • Added support for serving pre-compressed LiteMage pages.
  • Added Apache style configuration directive ‘HtaccessCacheTimeout’ to control how often .htaccess is checked for updates.
  • Fixed a LiteMage private session bug that broke some test cases in Magento's performance test suite.
  • Updated openssl to 1.0.2h.

Kind Regards,
eHostPK Team
0304 111 00 92

Wednesday, May 11, 2016





« Back